Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83930 - RFE: network device number should increase
Summary: RFE: network device number should increase
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 07:57 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-31 18:44:21 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-02-10 07:57:55 UTC
On the Network Configuration page, the Network Device number should increase as
you add network devices. The first one should default to eth0, the second should
default to eth1, etc.

Comment 1 Brent Fox 2003-03-31 18:44:21 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.